Subject: Re: [http-auth] Fwd: Reminder: Call for Proposals - HTTP/2.0 and HTTP Authentication

From: Nico Williams <[email-masked]>
Date: Sat, 2 Jun 2012 18:55:45 -0500

I've posted draft-williams-httpbis-auth-classification-00.txt.

It's not finished, but it has enough shape that I can expect some
comments.  Whether you think this is awful or better or worse than
awful, let me know so I know what else to do it before the deadline
(the 15th), up to and including dropping it, re-writing it, or merely
improving it or filling in the many blanks.

BTW, this I-D was written entirely using LyX, and formatted with
lyx2rfc (which converts to XML and then applies xml2rfc).

Nico
--